E-Arogya - Feature #1335

create servicess for Dynamic filters(look ups) in jasper reports
25/09/2024 06:23 PM - Harish Beechani

Status: In Progress Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 25/09/2024 06:27 PM - Harish Beechani

- Subject changed from create servicess for Dynamic filters in jasper reports to create servicess for Dynamic filters(look ups) in jasper reports

#2 - 26/09/2024 09:27 AM - Vasudev Mamidi

- Status changed from New to In Progress
